Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002279TestLinkTest Specificationpublic2009-03-25 19:332009-05-11 15:54
Reporterashishsa 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002279: [Add to Test Plan] button leads to blank screen
DescriptionFrom Test Case body when you click on [Add to Test Plan] button system correctly shows a list of all available Test Plans for that project. However on the subsequent page when you select a test plan and click on [Add] button a white screen is displayed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserMozilla Firefox
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fixes-20090326.zip [^] (42,995 bytes) 2009-03-27 18:26

- Relationships

-  Notes
(0006004)
fman (administrator)
2009-03-26 15:04

please use attached file and give us feedback (solves other issues also)
(0006010)
ashishsa (reporter)
2009-03-26 17:05

I've tested it and it works fine on SUSE/Apache combination.
However on MS/IIS combo original blank screen problem persists.

Can you please confirm what other problems do files in this zip address?
(0006013)
fman (administrator)
2009-03-26 23:00

1. tested on Xp with APACHE
2. ISSUES 2266,2255
3. Remove all files from templates_c (may this can help)

- Issue History
Date Modified Username Field Change
2009-03-25 19:33 ashishsa New Issue
2009-03-25 19:33 ashishsa Browser => Mozilla Firefox
2009-03-25 19:33 ashishsa PHP Version => 5
2009-03-25 20:46 fman Status new => assigned
2009-03-25 20:46 fman Assigned To => fman
2009-03-26 15:04 fman File Added: fixes-20090326.zip
2009-03-26 15:04 fman Note Added: 0006004
2009-03-26 15:04 fman Status assigned => feedback
2009-03-26 17:05 ashishsa Note Added: 0006010
2009-03-26 23:00 fman Note Added: 0006013
2009-03-27 18:26 fman File Deleted: fixes-20090326.zip
2009-03-27 18:26 fman File Added: fixes-20090326.zip
2009-03-30 19:37 fman Status feedback => resolved
2009-03-30 19:37 fman Fixed in Version => 1.8.1 (bug fixes)
2009-03-30 19:37 fman Resolution open => fixed
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker